Tao toolkit version5 is getting error when comes to training part

The dino is only working on nvcr.io/nvidia/tao/tao-toolkit:5.0.0-pyt .
Could you trigger this docker and run again?

$ docker run --runtime=nvidia -it --rm nvcr.io/nvidia/tao/tao-toolkit:5.0.0-pyt /bin/bash

Then,
dino train -e your_train.yaml -r result